<bugID>1032129<Summary>Connections to AudioParams are not rendered</Summary><Description>Apparently only "audio" connections between nodes are rendered in the graph, but connections to AudioParams are not, which is sad because it's the most crazy thing in Web Audio and therefore the coolest thing. It's also confusing, because you end up having nodes that are seemingly not related but they actually are.

For example this code creates 2 oscillators where the output of the second turns into an LFO via a Gain node that multiplies it. But the graph just renders them independently:
http://soledadpenades.com/files/t/lxjs2014/examples/01_oscillator/ (press "run")

I was thinking about what the best option would be here, perhaps render lines in a different colour to denote it's not audio but a parameter that is being affected by such connection.</Description></bugID>